<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="inherit_view_roke_work_order_form" model="ir.ui.view">
        <field name="name">inherit.roke.work.order.form.view</field>
        <field name="model">roke.work.order</field>
        <field name="inherit_id" ref="roke_mes_production.view_roke_work_order_form"/>
        <field name="arch" type="xml">
<!--            <xpath expr="//page/group[@name='attachment']" position="before">-->
            <xpath expr="//page/group[@name='attachment']" position="after">
                <field name="task_file_ids" widget="many2many_pic_preview"/>
            </xpath>
        </field>
    </record>
</odoo>

